# Interface IDocumentFooter

interface IDocumentFooter {
footer: FooterWrapper;
type: "default" | "first" | "even";
}

- Defined in file/footer-wrapper.ts:11

#####
Index

### Properties

footer
type

## Properties

### `Readonly` footer

footer: FooterWrapper

- Defined in file/footer-wrapper.ts:12

### `Readonly` type

type: "default" | "first" | "even"

- Defined in file/footer-wrapper.ts:13

Generated using TypeDoc